View Issue Details

IDProjectCategoryView StatusLast Update
0000119AudioGrailBugpublic2006-11-05 11:25
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version6.6.1 
Target VersionFixed in Version6.6.8 
Summary0000119: Database is reset on new version installation
DescriptionDatabase is reset on new version installation
File have to be rescanned.
TagsNo tags attached.

Activities

Kyle_Katarn

2006-10-21 17:30

administrator   ~0000105

The bug is back !

Issue History

Date Modified Username Field Change
2006-07-17 20:56 Kyle_Katarn New Issue
2006-07-17 20:59 Kyle_Katarn Assigned To => Kyle_Katarn
2006-07-17 20:59 Kyle_Katarn Status new => confirmed
2006-07-18 00:55 Kyle_Katarn Status confirmed => resolved
2006-07-18 00:55 Kyle_Katarn Fixed in Version => 6.6.2
2006-07-18 00:55 Kyle_Katarn Resolution open => fixed
2006-10-21 17:06 Kyle_Katarn Issue cloned: 0000154
2006-10-21 17:30 Kyle_Katarn Status resolved => feedback
2006-10-21 17:30 Kyle_Katarn Resolution fixed => reopened
2006-10-21 17:30 Kyle_Katarn Note Added: 0000105
2006-11-05 11:25 Kyle_Katarn Status feedback => resolved
2006-11-05 11:25 Kyle_Katarn Fixed in Version 6.6.2 => 6.18
2006-11-05 11:25 Kyle_Katarn Resolution reopened => fixed